var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/features/route.js")
R.c("server/chunks/node_modules_next_c1789397._.js")
R.c("server/chunks/[root-of-the-server]__dbaa1ad4._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_features_route_actions_7c29beed.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/features/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/features/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
